<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ListBoxTemplate>
        <Name>listbox_gr</Name>
        <LinePadding>1</LinePadding>
        <CellPadding>2</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>2</ScrollbarTopOffset>
        <ScrollbarBottomOffset>2</ScrollbarBottomOffset>
        <ScrollbarRightOffset>3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>0</X>
                <Y>0</Y>
            </IconSize>
    </ListBoxTemplate>


    <WindowTemplate>
        <Name>group_results</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>484</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>484</Width>
        <Height>427</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>484</MinWidth>
        <MinHeight>160</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>480</Width>
            <Height>423</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>484</Width>
            <Height>427</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>484</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Résultats de la recherche</Data>
        </LabelDef>


        <!--contenu-->


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>44</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>468</Width>
            <Height>352</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>42</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>472</Width>
            <Height>356</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>12</X>
                <Y>46</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>468</Width>
            <Height>352</Height>
            <TemplateName>listbox_gr</TemplateName>
            <AdapterName>group_results</AdapterName>
            <Sorting>false</Sorting>
            <Columns>0</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--entete-->


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>24</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>468</Width>
            <Height>14</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>22</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>472</Width>
            <Height>18</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>16</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Nom</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>93</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Clas</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>129</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Niv</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>157</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Location</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>257</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Durée</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>324</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Status</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>376</X>
                <Y>24</Y>
            </Position>
            <Color>
                <R>128</R>
                <G>255</G>
                <B>128</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>124</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Objectif</Data>
        </LabelDef>


        <!--invisibles-->


        <InvisibleButtonDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>14</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>73</Width>
            <Height>15</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2001</ControlId>
            <Position>
                <X>87</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>33</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2002</ControlId>
            <Position>
                <X>123</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>24</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2003</ControlId>
            <Position>
                <X>147</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>100</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2004</ControlId>
            <Position>
                <X>247</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>65</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2005</ControlId>
            <Position>
                <X>312</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>50</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <ControlId>2006</ControlId>
            <Position>
                <X>362</X>
                <Y>21</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>100</Width>
            <Height>16</Height>
        </InvisibleButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>65</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>CONTACT</Label>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
